.footer
{
    bottom:auto !important;
}
@font-face {
    font-family: 'Conv_FbEmpatica-Bold';
    src: url('../fonts/FbEmpatica-Bold.eot');
    src: local('☺'), url('../fonts/FbEmpatica-Bold.woff') format('woff'), url('../fonts/FbEmpatica-Bold.ttf') format('truetype'), url('../fonts/FbEmpatica-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_FbReforma-Bold';
    src: url('../fonts/FbReforma-Bold.eot');
    src: local('☺'), url('../fonts/FbReforma-Bold.woff') format('woff'), url('../fonts/FbReforma-Bold.ttf') format('truetype'), url('../fonts/FbReforma-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_FbReforma-Medium';
    src: url('../fonts/FbReforma-Medium.eot');
    src: local('☺'), url('../fonts/FbReforma-Medium.woff') format('woff'), url('../fonts/FbReforma-Medium.ttf') format('truetype'), url('../fonts/FbReforma-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_FbReforma-Regular';
    src: url('../fonts/FbReforma-Regular.eot');
    src: local('☺'), url('../fonts/FbReforma-Regular.woff') format('woff'), url('../fonts/FbReforma-Regular.ttf') format('truetype'), url('../fonts/FbReforma-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-ExtraBold';
    src: url('../fonts/OpenSansHebrew-ExtraBold.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-ExtraBold.woff') format('woff'), url('../fonts/OpenSansHebrew-ExtraBold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-ExtraBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-Bold';
    src: url('../fonts/OpenSansHebrew-Bold.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-BoldItalic';
    src: url('../fonts/OpenSansHebrew-BoldItalic.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-BoldItalic.woff') format('woff'), url('../fonts/OpenSansHebrew-BoldItalic.ttf') format('truetype'), url('../fonts/OpenSansHebrew-BoldItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-ExtraBoldItalic';
    src: url('../fonts/OpenSansHebrew-ExtraBoldItalic.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-ExtraBoldItalic.woff') format('woff'), url('../fonts/OpenSansHebrew-ExtraBoldItalic.ttf') format('truetype'), url('../fonts/OpenSansHebrew-ExtraBoldItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-Regular';
    src: url('../fonts/OpenSansHebrew-Regular.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-Light';
    src: url('../fonts/OpenSansHebrew-Light.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-Light.woff') format('woff'), url('../fonts/OpenSansHebrew-Light.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-LightItalic';
    src: url('../fonts/OpenSansHebrew-LightItalic.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-LightItalic.woff') format('woff'), url('../fonts/OpenSansHebrew-LightItalic.ttf') format('truetype'), url('../fonts/OpenSansHebrew-LightItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_OpenSansHebrew-Italic';
    src: url('../fonts/OpenSansHebrew-Italic.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-Italic.woff') format('woff'), url('../fonts/OpenSansHebrew-Italic.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Lobster';
    src: url('../fonts/Lobster.eot');
    src: local('â˜º'), url('../fonts/Lobster.woff') format('woff'), url('../fonts/Lobster.ttf') format('truetype'), url('../fonts/Lobster.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7c7c7c !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #7c7c7c !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #7c7c7c !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #7c7c7c !important;
}
/*============== aboutus start ===========*/
.w1180 {
	width: 1180px !important;
}
.section_1_m0{
    margin:0 !important;
}
.section_1 {
    margin: 0 auto;
    margin-top: 70px;
    margin-bottom: 125px;
}
.section_1 h2{
	color: #0d1151;
	font-size: 28px;
	margin: 40px 0 15px;
	font-family: "Conv_OpenSansHebrew-Bold";
	text-align: center;
}
.section_1 h1{
	color: #3ad6d4;
	font-size: 36px;
	font-family: "Conv_OpenSansHebrew-Regular";
}
.section_1 h3{
	color: #3fc195;
	font-size: 22px;
	font-family: "Conv_OpenSansHebrew-Bold";
	margin-bottom: 20px;
}
.section_1 h4{
	color: #3ad6d4;
	font-size: 22px;
	font-family: "Conv_OpenSansHebrew-Bold";
	margin-bottom: 50px;
	margin-top: 20px;
	text-align: center
}
.section_1 p{
	font-family: "Conv_OpenSansHebrew-Light";
	font-size: 17px;
	color: #0d1151;
	margin-bottom: 50px;
}
.right{
	width: 575px;
	float: right;
	margin-top: 40px;
}
.left{
	width: 605px;
	float: left;
	margin-top: 40px;
	padding-top: 10px;
}
.more_for_you{
	margin: 0 auto;	
}
.more_for_you tr td:first-of-type
{
	padding-left: 145px;
}
.more_for_you tr td{
	font-family: "Conv_OpenSansHebrew-Regular";
	color: #0d1151;
	padding-right: 45px;
	height: 50px;
	background: url(../images/aboutus/ellipse.png) 100% 0 no-repeat;
	vertical-align: top;	
	font-size: 21px;
	line-height: 1.24
}
.video_box{
	position: relative;
	float: left;
	box-shadow: 0px 0px 25px 12px rgba(0, 0, 0, 0.05);
	border-radius: 8px;
}
.video-js .vjs-big-play-button{
	opacity: 0 !important;		
}
.v_box{
	position: relative;
}
.play_btn{
	position: absolute;
	top: 44%;
	right: 0;
	left: 0;
	margin: 0 auto;
	cursor: pointer;
	z-index: 10;
}
/*============== aboutus end ===========*/
/*=====player start=======*/
.vjs-subtitles-button,.vjs-captions-button{
	display: none;
}
.video-js .vjs-control-bar {
    background-color: rgba(255,255, 255,0.6) !important;
    bottom: 10px !important;
    display: none;
    height: 3em;
    left: 0;
    position: absolute;
    right: 0;
    width: 96% !important;
	margin: 0 auto;
	border-radius: 20px;
}
.vjs-icon-play::before, .video-js .vjs-play-control::before {
    content: url(../images/player_btn_0.png) !important;
    padding-top: 3px !important;
}
.video-js .vjs-play-control.vjs-playing::before {
    content: url(../images/player_btn_1.png) !important;
    padding-top: 3px !important;
}
.vjs-icon-volume-high::before, .video-js .vjs-mute-control::before, .video-js .vjs-volume-menu-button::before {
    content: url(../images/player_btn_3.png) !important;
    padding-top: 2px !important;
}
.vjs-icon-fullscreen-enter::before, .video-js .vjs-fullscreen-control::before {
    content: url(../images/player_btn_4.png) !important;
    padding-top: 2px !important;
}
.video-js .vjs-slider {
    background-color: white !important;   
}
.video-js .vjs-play-progress {
    background-color: #3dd8d7 !important;
}
/*=====player start=======*/

/*Outer Video css*/
.c_name {
    color: #3ad6d4;
    font-size: 36px;
    font-family: "Conv_OpenSansHebrew-Regular";
}
.c_bod {
    color: #0d1151;
    font-size: 28px;
    font-family: "Conv_OpenSansHebrew-Bold";
}
.c_block
{
    width:100%;
}
.ya-share2__item_service_whatsapp {
    margin-right: 4px !important;
}
/*Outer Video css*/
